National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • CPE Status: FINAL
  • CPE Naming Format: 2.3
  • Keyword: cpe:2.3:a:apache:groovy:1.7.10
There are 1 matching records.
Vendor
Product
Version
Update
Edition
Language
apache
groovy
1.7.10

Vendor: apache Product: groovy Version: 1.7.10